@charset "UTF-8";


/*=====================================================

#######################################################

NEND CSS 2012

Last update:2012.03.05
-------------------------------------------------------

#######################################################

========================================================
*/

/*-------------------
　common-set
-------------------*/


body{
	background:#4DCAFF;
	font-family:'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
	font-size:12px;
	line-height:1.3;
	text-align:center;
}

a:link,a:visited,a:active{
	color:#4DCAFF;
	}
a:hover{
	text-decoration:none;
	color:#00B0FF;
	}

strong{font-weight:bold;}


/*-------------------
　header
-------------------*/

#header{
	width:940px;
	margin:0 auto 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	_zoom:1;
	overflow:hidden;
	}

#header h1{
	width:60px;
	margin-right:10px;
	float:left;
	}

#header nav left{
	width:520px;
	float:left;
	height:45px;
	}
/*
#header nav ul{
	width:520px;
	float:left;
	height:45px;
	}
*/

#header nav .nav-media, #header nav .nav-ad, #header nav .nav-qa, #header nav .nav-login {
	margin-right:10px;
	float:left;
	height:45px;
	}
/*
#header nav li{
	margin-right:10px;
	float:left;
	height:45px;
	}
*/


/*--20140220/追加分CSS--*/

#language{
   float:right;
   margin-top:10px;
   font-size:0.7rem;
   /*width:100px;*/
   /*height:25px;*/
   background:#000;
   border-radius:5px;
   width:110px;
	}

#language ul{
   margin:0 auto;
   padding:5px;
   min-height:15px;
   text-align:center;
   /*padding:7px 2px;*/
   /*min-width:90px;
   min-height:15px;*/
	}

#language li{
   display:inline;
   margin:3px 0 0;
   border-right:solid 1px #666;
	}

#language li:last-child{
   border:none;
	}

#language li img{
   vertical-align:top;
   margin-top:2px;
   margin-left:4px;
   /*margin-left:4px;*/
	}

#language .non-active{
   opacity:0.5;
	}

#language li a{
  padding:3px 5px;
	}

#language li a, #language li a:hover {
   text-decoration:none;
   color:#FFF;
	}

/*--  ↑20140220　ここまで  --*/


/*--media--*/
li.nav-media{
	background:url(/img/lp/menuback-media_off.png) no-repeat top left;
	width:170px;
	font-weight:bold;
	cursor: pointer;
	}
li.nav-media-on{
	background:url(/img/lp/menuback-media_on.png) no-repeat top left;
	width:170px;
	font-weight:bold;
	cursor: pointer;
	}
li.nav-media a{
	margin:15px 10px;
	background:url(/img/lp/menu-media.png) no-repeat;
	display:inline-block;
	color:#FFF;
	padding-left:20px;
	text-decoration:none;
	}
li.nav-media-on a{
	margin:15px 10px;
	background:url(/img/lp/menu-media.png) no-repeat;
	display:inline-block;
	color:#000;
	padding-left:20px;
	text-decoration:none;
	}

/*--ad--*/
li.nav-ad{
	background:url(/img/lp/menuback-ad_off.png) no-repeat top left;
	width:100px;
	font-weight:bold;
	cursor: pointer;
	}
li.nav-ad-on{
	background:url(/img/lp/menuback-ad_on.png) no-repeat top left;
	width:100px;
	font-weight:bold;
	cursor: pointer;
	}
li.nav-ad a{
	margin:15px 10px;
	background:url(/img/lp/menu-ad.png) no-repeat;
	display:inline-block;
	color:#FFF;
	padding-left:20px;
	text-decoration:none;
	}
li.nav-ad-on a{
	margin:15px 10px;
	background:url(/img/lp/menu-ad.png) no-repeat;
	display:inline-block;
	color:#000;
	padding-left:20px;
	text-decoration:none;
	}

/*--qa--*/
li.nav-qa{
	background:url(/img/lp/menuback-qa_off.png) no-repeat top left;
	width:115px;
	font-weight:bold;
	cursor: pointer;
	}
li.nav-qa-on{
	background:url(/img/lp/menuback-qa_on.png) no-repeat top left;
	width:115px;
	font-weight:bold;
	cursor: pointer;
	}
li.nav-qa a{
	margin:15px 10px;
	background:url(/img/lp/menu-qa.png) no-repeat;
	display:inline-block;
	color:#FFF;
	padding-left:20px;
	text-decoration:none;
	}
li.nav-qa-on a{
	margin:15px 10px;
	background:url(/img/lp/menu-qa.png) no-repeat;
	display:inline-block;
	color:#000;
	padding-left:20px;
	text-decoration:none;
	}

/*--login--*/
li.nav-login{
	background:url(/img/lp/menuback-login_off.png) no-repeat top left;
	width:95px;
	font-weight:bold;
	cursor: pointer;
	}
li.nav-login-on{
	background:url(/img/lp/menuback-login_on.png) no-repeat top left;
	width:95px;
	font-weight:bold;
	cursor: pointer;
	}
li.nav-login a{
	margin:15px 10px;
	background:url(/img/lp/menu-login.png) no-repeat;
	display:inline-block;
	color:#FFF;
	padding-left:20px;
	text-decoration:none;
	}
li.nav-login-on a{
	margin:15px 10px;
	background:url(/img/lp/menu-login.png) no-repeat;
	display:inline-block;
	color:#000;
	padding-left:20px;
	text-decoration:none;
	}

/*--lang--*/
.nav-lang{
	width:65px;
	float:left;
	padding-top:5px;
	}
.nav-lang a{
	color:#FFF;
	}
.lang-active{
	background:url(/img/lp/back-lang.png) no-repeat;
	height:18px;
	margin-bottom:5px;
	padding-top:1px;
	}


/*-------------------
　foot
-------------------*/
#footer{
	background:url(/img/lp/foot-top.png) no-repeat top #000;
	width:940px;
	margin:30px auto 0;
	text-align:left;
	padding:20px 0 30px;
	overflow:hidden;
	_zoom:1;
	color:#4DCAFF;
	text-align:center;
	}
#footer div{
	float:left;
	padding-left:20px;
	width:210px;
	text-align:left;
	}
#footer div p{
	margin-bottom:3px;
	}
.tit-foot-topic,
.tit-foot-about,
.tit-foot-qa,
.tit-foot-login,
.tit-foot-service{
	border-top:2px solid #FFF;
	font-weight:bold;
	padding:5px 5px 2px 20px;
	color:#FFF;
	}
.tit-foot-topic{
	background:url(/img/lp/i-topic.png) no-repeat left;
	}
.tit-foot-about{
	background:url(/img/lp/i-about.png) no-repeat left;
	}
.tit-foot-qa{
	background:url(/img/lp/menu-qa.png) no-repeat left;
	}
.tit-foot-login{
	background:url(/img/lp/menu-login.png) no-repeat left;
	}
.tit-foot-service{
	background:url(/img/lp/i-link.png) no-repeat left;
	margin-top:20px;
	}
#footer .foot-date{
	margin-top:10px;
	margin-bottom:0;
	color:#FFF;
	}

/*-------------------
slider
-------------------*/
.slid-area{
	width:940px;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
	}

.slider {
	float:left;
	width:940px;
	height:300px;
	position:relative;
	padding-bottom:26px;
}

.sliderContent {
	width:940px;
	height:300px;
	position:relative;
	overflow:hidden;
	clear:both;
}

.sliderArrows a {
	display:block;
	text-indent:-9999px;
	outline:none;
	z-index:50;
	background-image:url(/img/lp/prev_next.png);
	width:42px;
	height:42px;
	position:absolute;
	top:50%;
	margin-top:-34px;
}

.prev {
	background-position:0 0;
	left:15px;
}

.prev:hover {
	background-position:0 -44px;
}

.next {
	right:15px;
	background-position:-44px 0;
}

.next:hover {
	background-position:-44px -44px;
}

.sliderContent .item {
	position:absolute;
	width:940px;
	height:300px;
}

.sliderBullets {
	position:absolute;
	bottom:0;
	right:0%;
	z-index:50;
	margin-left:-45px;
}

.sliderBullets a {
	display:block;
	float:left;
	text-indent:-9999px;
	outline:none;
	margin-left:5px;
	width:20px;
	height:20px;
	background:url(/img/lp/bullets.png) no-repeat;
}

.sliderBullets .active {
	background-position:0 -20px;
}

.sliderContent a {
	outline:none;
}

a img {
border:none;
}

/*-------------------
　top
-------------------*/

/*--autumnevent--*/
.autumnevent{
    padding-top:30px;
    }
.autumnevent img{
    vertical-align:bottom;
    }

/*--aboutnend--*/
.aboutnend{
	padding-top:30px;
	}
.aboutnend img{
	vertical-align:bottom;
	}
.top-summary{
	width:900px;
	margin:0 auto;
	padding-top:20px;
	font-size:13px;
	line-height:1.7;
	color:#FFF;
	text-align:left;
	}

/*--topic--*/
.tit-topic{
	margin:30px auto 0;
	padding:0;
	}
.tit-topic img{
	vertical-align:bottom;
	}
.topic-area{
	width:940px;
	background:url(/img/lp/bottom-topic.png) no-repeat bottom #FFF;
	text-align:left;
	margin:0 auto;
	padding:10px 0 20px;
	color:#00B0FF;
	}
.topic-area a{
	color:#00B0FF;
	}
.topic-area ul.topic{
	width:900px;
	margin:0 auto;
	}
.topic-area ul.topic li{
	_zoom:1;
	overflow:hidden;
	}
.topic-area ul.topic p.topic-date{
	color:#000;
	}
.topic-area ul.topic p{
	float:left;
	padding:5px;
	}

.topic-area .topic-icon span{
	background:#000;
	display:inline-block;
	color:#FFF;
	width:11em;
	padding:2px 5px;
	text-align:center;
	font-size:10px;
	}

/*--snsbtn--*/
.btn-sns{
	width:130px;
	margin:30px auto 0;
	overflow:hidden;
	_zoom:1;
	}

.btn-sns p{
	float:left;
	width:100px;
	}
.btn-sns p.btn-twit{
	margin-right:50px;
	}

/*-------------------
　ad-media
-------------------*/

h2.subtitle{
	width:940px;
	text-align:left;
	margin:30px auto 0;
	}

.featureline{
	margin:20px auto 0;
	width:940px;
	background:url(/img/lp/bottom-feature.png) no-repeat bottom;
	_zoom:1;
	overflow:hidden;
	padding-bottom:10px;
	}
.featureline img{
	vertical-align:bottom;
	}
.feature-img-line,
.feature-text-line{
	_zoom:1;
	overflow:hidden;
	}
.feature-text-line{
	background:url(/img/lp/main-feature.png) repeat-y;
	}
.feature-img-line p{
	width:300px;
	float:left;
	}
.feature-text-line p{
	text-align:left;
	width:270px;
	float:left;
	padding:5px 15px;
	line-height:1.4;
	font-size:13px;
	}
p.feature{
	margin:0 20px;
	}

/*-------------------
　ad
-------------------*/

.img-ad-head{
	background:url(/img/lp/img-ad-head.png) no-repeat left top;
	width:940px;
	height:300px;
	margin:0 auto;
	text-align:left;
	}

h2.title-ad-head{
	padding:40px 0 10px 30px;
	}
.summry-ad-head{
	margin:0 0 35px 30px;
	font-size:14px;
	line-height:1.5;
	}
.btn-ad-head{
	margin-left:80px;
	}

.btn-ad-area{
	width:730px;
	margin:50px auto;
	_zoom:1;
	overflow:hidden;
	}
.btn-ad-area .btn-ad-inq,
.btn-ad-area .btn-ad-appli{
	width:350px;
	float:left;
	}
.btn-ad-area .btn-ad-inq{
	margin-right:30px;
	}

/*-------------------
　media
-------------------*/

.img-media-head{
	background:url(/img/lp/img-media-head.png) no-repeat left top;
	width:940px;
	height:300px;
	margin:0 auto;
	text-align:left;
	}

h2.title-media-head{
	padding:30px 0 10px 30px;
	}

.summry-media-head{
	margin:0 0 20px 30px;
	font-size:14px;
	line-height:1.5;
	}

.btn-media-head{
	margin-left:90px;
	}

.btn-media-area{
	margin-top:50px;
	margin-bottom:50px;
	}

/*flow*/
.media-flow-area{
	width:940px;
	background:url(/img/lp/img-media-flow-main.png) repeat-y;
	_zoom:1;
	overflow:hidden;
	margin:20px auto 0;
	}
.media-flow-titlearea{
	width:940px;
	background:url(/img/lp/img-media-flowtop.png) top no-repeat;
	_zoom:1;
	overflow:hidden;
	padding-top:10px;
	}
.media-flow-tit1,
.media-flow-tit2,
.media-flow-tit3,
.media-flow-tit4{
	float:left;
	width:140px;
	min-height:50px;
	_height:50px;
	color:#4CCAFF;
	font-weight:bold;
	font-size:16px;
	text-align:left;
	}
.media-flow-tit1{
	padding:10px 0 10px 50px;
	margin-left:10px;
	background:url(/img/lp/num1.png) no-repeat left top;
	}
.media-flow-tit2{
	padding:5px 0 10px 50px;
	margin-left:55px;
	background:url(/img/lp/num2.png) no-repeat left top;
	}
.media-flow-tit3{
	padding:5px 0 10px 50px;
	margin-left:50px;
	background:url(/img/lp/num3.png) no-repeat left top;
	}
.media-flow-tit4{
	padding:5px 0 10px 50px;
	margin-left:55px;
	background:url(/img/lp/num4.png) no-repeat left top;
	}

.media-flow-imgarea{
	width:940px;
	_zoom:1;
	overflow:hidden;
	background:url(/img/lp/img-media-flow-bottom.png) no-repeat bottom;
	padding-bottom:15px;
	}

.media-flow-img{
	width:210px;
	float:left;
	}
.media-flow-arrow{
	width:15px;
	margin:10px 8px 10px 10px;
	float:left;
	}

.menu{
	cursor: pointer;
	padding:20px;
	}

/*-------------------
optin
-------------------*/

.optin-area{
	width:940px;
	background:url(/img/lp/bottom-area.png) no-repeat bottom #FFF;
	margin:0 auto 370px;
	padding:0;
	text-align:left;
	}
.optin-area p{
	line-height:1.7em;
	padding-right: 15px;
	}

.optintop{
	height:10px;
	margin-top:80px;
	padding:0;
	text-align:center;
	vertical-align:bottom;
	}
.optin-area .optin-title{
	padding-top:10px;
	margin-bottom:10px;
	padding-left:20px;
	}
.optin-area .optin-summary{
	padding-left:20px;
	}
.optin-area p.line{
	margin-top:1.5em;
	}
.optin-area .optin-btn{
	text-align:center;
	margin-top:30px;
	padding-bottom:30px;
	}

.optin-subtitle{
	font-size:18px;
	font-weight:bold;
	margin-top:30px;
	}